uuid: e66a3be8-e1e3-4bbe-ad2f-9d764fc37f67
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_marketing_sub_title
    - paragraphs.paragraphs_type.marketing_partners
id: paragraph.marketing_partners.field_marketing_sub_title
field_name: field_marketing_sub_title
entity_type: paragraph
bundle: marketing_partners
label: 'Marketing Partners sub-section Title'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
